RubyGems Navigation menu

aws-sdk-iam 1.58.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.62.0 - October 18, 2021 (182KB)
  2. 1.61.0 - September 22, 2021 (182KB)
  3. 1.60.0 - September 01, 2021 (182KB)
  4. 1.59.0 - July 30, 2021 (182KB)
  5. 1.58.0 - July 28, 2021 (182KB)
全てのバージョンを表示 (全78項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    fc481cefbdbfeddbe83f66c4ac7ca68258b1ca81bb694f75f94a3ab758d59829

    累計ダウンロード数 61,593,240

    現行バージョン 65,849

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: